Authorization
Endpoints related to Authorization
post
Returns the token for a username and password. If the user already has a token, the same one is returned. Send it on every other request as Authorization: Token <token>.
Body
usernamestringWrite-onlyRequired
passwordstringWrite-onlyRequired
tokenstringRead-onlyRequired
Responses
200Success
application/json
usernamestringWrite-onlyRequired
passwordstringWrite-onlyRequired
tokenstringRead-onlyRequired
post/api/v1/auth/token/
POST /api/v1/auth/token/ HTTP/1.1
Host: your-stack.inbox.getchat.360dialog.io/
Content-Type: application/x-www-form-urlencoded
Accept: */*
Content-Length: 37
"username='text'&password='text'"200Success
{
"token": "text"
}Last updated
Was this helpful?